Warning: Declaration of ET_Theme_Builder_Woocommerce_Product_Variable_Placeholder::get_available_variations() should be compatible with WC_Product_Variable::get_available_variations($return = 'array') in /home/wpsaas/public_html/wp-content/themes/Divi/includes/builder/frontend-builder/theme-builder/WoocommerceProductVariablePlaceholder.php on line 8

Warning: Cannot modify header information - headers already sent by (output started at /home/wpsaas/public_html/wp-content/themes/Divi/includes/builder/frontend-builder/theme-builder/WoocommerceProductVariablePlaceholder.php:8) in /home/wpsaas/public_html/wp-content/plugins/dw-question-answer-pro/inc/Posts/Base.php on line 20
WP Ultimo error - Build SAAS using Wordpress Course
CommunityCategory: QuestionsWP Ultimo error
svenkataramana07 asked 2 years ago

Hello,

I have installed the WP Ultimo plugin as you shown in the video.

Once I activated the plugin WP Ultimo plugin, it is showing following error:

http://prntscr.com/l9d6it

Also tried to install by ftp. But no use.

And also moved the file surise.php from wp-ultimo to wp-content direcoty. Added the code define(‘SUNRISE’, true); to wp-config.php

But no use.

Please help.

1 Answers
wpsaas_admin Staff answered 2 years ago

Hi Sven!

I sent you an email , Not sure if you got it.

Are you able to send me your server login/Wordpress logins to info@wpsaas.pro

I can login and check.

thanks